body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background: #f5f5f5;
    color: #333;
  }
  header {
    background: #004aad;
    color: white;
    padding: 20px;
    text-align: start;
  }
  .subtitulo {
    font-style: italic;
    font-size: 1.2em;
  }
  nav ul {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: start;
    gap: 20px;
  }
  nav a {
    color: white;
    text-decoration: none;
  }
  main {
    padding: 20px;
  }
  footer {
    background: #222;
    color: white;
    text-align: center;
    padding: 10px;
    position: static;
    width: 100%;
    bottom: 0;
  }
     
  img  {
max-width:20%;
height: auto;

  }
  .logo {
    max-width: 50%;
    height: auto;
    display: block;     /* Faz a imagem se comportar como um elemento de bloco */
    margin: 0 auto;     /* Aplica margens automáticas à esquerda e à direita para centralizar */
  } 
 